/*------------ table style set ------------*/
.hpb-cnt-tb1{
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.hpb-cnt-tb2{
	background-color: #333333;
	border: 1px solid #333333;
}
.hpb-cnt-tb3{
	background-color: ;
	border: 0px solid #33CC33;
}
.hpb-cnt-tb4{
	background-color: ;
	border: 0px solid #6699FF;
}

.redline{
	background-color: ;
	border: 0px solid #AF3A30;
}

.greyline{
	background-color: ;
	border: 0px solid #999999;
}


.toumeiline{
	margin:10px 0px 10px 0px;
}



.style2 {font-size: 12px}




.midasi_a{
	font-size: 14px;
	color:#FF3399;
	font-family:"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-weight: bold;
	padding:5px 5px 5px 5px;
	}

.midasi_b{
	font-size: 14px;
	color:#336666;
	font-family:"ＭＳ Ｐゴシック", Osaka,sans-serif;
	font-weight: bold;
	padding:5px 5px 5px 5px;
	}
	
.midasi_b{
	font-size: 14px;
	color:#003399;
	font-family:"ＭＳ Ｐゴシック", Osaka,sans-serif;
	font-weight: bold;
	padding:5px 5px 5px 5px;
	}

.style3{
	font-size: 14px;
	font-family:"ＭＳ Ｐゴシック", Osaka,sans-serif;
	padding:5px 5px 5px 5px;
	line-height:1.3
	}

.style4{
	font-size: 19px;
	font-family:"ＭＳ Ｐゴシック", Osaka,sans-serif;
　　padding:10px 3px 0px 3px;
	font-weight: bold;
	}
	
	
.style5{
	font-size: 13px;
	font-family:"ＭＳ Ｐゴシック", Osaka,sans-serif;
	
	
	padding:5px 5px 0px 5px;
	}
	
.style6{
	font-size: 14px;
	font-family:"ＭＳ Ｐゴシック", Osaka,sans-serif;
	font-weight: bold;
	padding:3px 0px 0px 2px;
	}
	

body,td,th {
	font-family: ＭＳ Ｐゴシック, Osaka;
}
a:link {
	text-decoration: none;
	color: #569401;
}
a:visited {
	text-decoration: none;
	color: #569401;
}
a:hover {
	text-decoration: underline;
	color:#FF6633;
}
a:active {
	text-decoration: none;
	color: #569401;
}


.orange{
	color:#FF9900;
	font-weight:bold;
	font-size: 14px;
}

.answer{
	padding-top:6px;
	font-size: 14px;
}

.page-up {
	clear:both;
	padding:0 0 10px;
	text-align:right;
	font-size:12px;
}